<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014-2016 Michael Cornelison <kornelix@posteo.de> -->
<application>
 <id type="desktop">fotoxx.desktop</id>
 <metadata_license>CC0-1.0</metadata_license>
 <project_license>GPL-3.0+</project_license>
 <name>Fotoxx</name>
 <summary>Photo Editor and Colletion Manager</summary>
 <description>
  <p>
   Edit photos and manage a large image collection. Includes a thumbnail 
   browser/navigator, RAW file import, a comprehensive set of edit functions 
   working in deep color, rapid response, file versioning, edit/copy/paste 
   selected objects or areas, batch operations, albums (alternate views), 
   metadata edit and report, composite images (HDR, stack, panorama, mashup), 
   special effects and arty transformations, fast image searching using any 
   metadata and/or directory/file names.
  </p>
 </description>
 <screenshots>
  <screenshot type="default" width="900" height="714">http://kornelix.net/fotoxx/appdata.jpg</screenshot>
 </screenshots>
 <url type="homepage">http://kornelix.net</url>
 <updatecontact/>
</application>



